﻿/*
* @Author: Administrator
* @Date:   2017-04-12 15:55:28
* @Last Modified by:   Administrator
* @Last Modified time: 2017-06-04 11:38:32
*/
img{display: block;}
a{color:#000;}
.fl{float: left;}
.fr{float:right;}
/* 尾部 */
.footer{background-color:#ff4a3c;  color:white; text-align:center; padding:0.24rem 0; font-size:12px}
[data-dpr="2"] .footer{
    font-size: 24px;
}
[data-dpr="3"] .footer{
    font-size: 36px;
}
/* 加载更多 */
.load_more{text-align:center; line-height:0.8rem; font-size:17px;}
[data-dpr="2"] .load_more{
    font-size: 34px;
}
[data-dpr="3"] .load_more{
    font-size: 51px;
}
/* 导航 */
.nav{overflow:hidden; width:100%; height:0.986667rem;}
.nav li{width:14.2%; height:0.986667rem; float: left; line-height:0.986667rem; text-align:center; box-sizing:border-box;}
.nav li a{display: inline-block; width:100%;}
.nav .add{width:14.79%; text-align:center; background-color:#fff;}
.nav .add a{background:url(../images/add_bj.jpg) no-repeat center center; width:100%; height:100%; background-size:50%;}
.nav .on a{color:#ff4a3c;}
.nav{
    font-size: 17px;
}
[data-dpr="2"] .nav{
    font-size: 34px;
}
[data-dpr="3"] .nav{
    font-size: 51px;
}

	.nav{
	position:relative;
    overflow:hidden;
	}
	.nav ul{
		overflow: hidden;
	    overflow-x: auto;
	    -webkit-overflow-scrolling: touch;
	    display: -webkit-box;
	    display: box;
	    margin: -0.533333rem 1.333333rem 0 0.226667rem;
	    padding:0.533333rem 0;
	}
	.nav ul li{
		margin: 0 0.213333rem;
		width: auto;
		float:none;
		text-align:left;
	}
	.nav ul li a{
		padding: 0 0.053333rem;
	}
	.nav .add{
		width:1.333333rem;
		height:100%;
		display:block;
		position:absolute;
		right:0;
		top:0;
	}
	.nav .add a{display: block;}


/* 头部 */
.header{width:100%; background-color:#ffffff; height:1.52rem;}
.m_logo{padding:0.24rem 0.333333rem 0.24rem 0.386667rem; width:1.7rem;}
.m_logo img{height:auto;width: 15em;}
.sear_box{margin-top:0.4rem; position:relative;}
.sear_txt{width:5.106667rem; height:0.8rem; border:0; border-radius:0.133333rem; padding-left:0.133333rem; font-size:12px; float: left;}
[data-dpr="2"] .sear_txt{
    font-size: 24px;
}
[data-dpr="3"] .sear_txt{
    font-size: 36px;
}
.pc_logo{width:1.466667rem; margin-right:0.333333rem; margin-top:0.533333rem;}
.pc_logo a{float:right;}
.mirror{width:0.8rem; height:0.8rem; background:0; background:url(../images/search_bj.png) no-repeat center center; position:absolute; bottom:0; right:0; border:0; background-size:0.666667rem 0.666667rem;}
.pc_logo img{width:100%; height:auto;}

.public-title{font-size:0.48rem; line-height:0.666667rem; border-top:2px solid #ff2d1d;}
.public-title a{color:#ff2d1d; margin-left:0.4rem;}


/* 相关稿件 */
.related-news{padding:0.533333rem 0.426667rem 0;}
[data-dpr="3"] .related-news h2{
    font-size:48px;
}
[data-dpr="1"] .related-news h2{
    font-size:16px;
}
.related-news h2{
	font-size: 32px;
    line-height: 1;
    padding: 0.373333rem 0 0.346667rem 0;
    color: #999;
    border-bottom: 1px solid #e6e6e6;
    position: relative;}
	.related-news h2::after{position: absolute;
    content: '';
    height: 1px;
    width: 1.706667rem;
    background-color: #ff2d1d;
    left: 0;
    top: 100%;}
.related-news li{    
	width: 100%;
    border-bottom: 1px solid #f0f0f0;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    font-size:32px;
}
	.related-news a{    box-sizing: border-box;
    padding: 0.373333rem 0;
    display: block;
    color: #333;
    overflow: hidden;}
	.related-news a span {
    line-height:0.693333rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
[data-dpr="3"] .related-news li{
    font-size:48px;
}
[data-dpr="1"] .related-news li{
    font-size:16px;
}